P{font-family: Verdana, Tahoma, Geneva, Georgia, Arial, Helvetica, Helv, Sans; font-size: 100%;} /*increased from 10pt */
TD{font-family: Verdana, Tahoma, Geneva, Georgia, Arial, Helvetica, Helv, Sans; font-size: 100%;} /*increased from 10pt */
a{text-decoration: none;}
A:hover{color: blue; background-color: #FFFF00}
body{background-position: center center; background-image: url(props/jp33.jpg); background-attachment:fixed; background-repeat: repeat-y; background-color: #E7ECF3;}
li{font-size:100%; font-family:tahoma;}
.st1{font-family: Verdana; color: #ffffff; font-weight: bold; font-size: 100%; background-color: #FF0000; text-align:center;} /*increased from 10pt */
.mu{font-family: Tahoma; font-size: 80%; text-align: center;}
.jh{font-size: 200%; text-align: center; font-weight: bold;} /* 24pt */
.mmu{font-size: 150%; text-align: center; font-weight: bold;}
.gr1{font-size: 100%; font-style:italic; color: green;} /*increased from 10pt */
.up{font-family:Tahoma; font-size: 70%; font-weight:bold; color:#CC0000; text-align: center;}
.air{font-size: 100%; font-weight:bold; color:#FF0000;} /*increased from 10pt */
.img{font-size: 120%; text-align: center; font-weight: bold;}
.ima{text-align: center; font-size: 80%;} /*also sub menus */
.ime{text-align: center; font-size: 70%;}
.imn{font-weight:bold; color:#FF0000; font-size: 80%;}
.r2b1{background-color: #36648B}
.r2b2{font-size: 150%; text-align: center; font-weight: bold; color: #FFFFFF;}
.foot{font-family:Tahoma; font-size: 80%; text-align: left;}
.jpm{font-size: 100%; text-align: center;}
.updt{font-size: 120%; color:#CC0000;}
.updu{font-size: 120%; color:#008080;}
.upt{font-size: 100%; font-weight: bold;}
.updn{font-family: Comic Sans MS, Tahoma, Verdana, Geneva, Arial, Helvetica, Helv, Sans; font-size: 100%;}
.ind3{font-size: 100%; font-family: Tahoma, Verdana, Georgia, Geneva;}
.ind3a{font-size: 100%; text-align:center; color:#0000AF;}
.ind2{text-align: center; font-family:Tahoma; FONT-size: 80%;}
.fr{text-align: right; font-size: 80%;}
.rtop{text-align: center; font-size: 80%;}
.movet{text-align: center; font-family: Verdana; font-size: 130%;}
.adv{background-color: #DCDCDC;}
.advt{vertical-align: top; text-align: right; font-weight: bold; font-family: Microsoft Sans Serif,Tahoma; color: #800080;}
.advd{font-size: 90%; font-family: Microsoft Sans Serif,Tahoma; vertical-align: top;}
.adva{font-size: 120%; font-weight: bold; color:#FF0000;font-family: Microsoft Sans Serif,Tahoma;}
.advp{font-size: 120%; font-weight: bold; color:blue;font-family: Microsoft Sans Serif,Tahoma;}
.advb{font-size: 90%; font-weight: bold; color:#000000;}
.pts{font-size: 60%; font-family: verdana; text-align:left;}